<?php
if (!isset($c_active)) $c_active = NULL;
if ($action == 'add' && !$c_active) $c_active = 1;
print "
<div class='form-row left'>
	<label for='c_active' class='form-label'>".LABEL_ACTIVATED."</label>
	<div class='form-cols'>
		<div class='form-col'>
			<div class='form-controls'>";
if ($c_active){
	print "
				<input type='checkbox' class='field' id='c_active' name='c_active' value='1' checked='checked'>";
} else {
	print "
				<input type='checkbox' class='field' id='c_active' name='c_active' value='1'>";
}
print "
			</div><!-- /.form-controls -->
		</div><!-- /.form-col-->
	</div><!-- /.form-cols -->
</div><!-- /.form-row -->";